@charset "UTF-8";

.kokokulist{
	list-style-type: disc;
	margin:0 0 20px 35px;
}
.style_none{
	list-style-type: none;
	margin-left:20px;
}

.kokokulist li{
	margin-bottom:10px;
}
.kokoku_pdf{
	margin:0 0 4px 10px;
}

@media only screen and (max-width: 1068px)
}

@media only screen and (max-width: 767px) {

}
/*本文*/
